html {
  font-size: 14px;
  scrollbar-gutter: stable;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.logo-container {
    position: relative;
    display: inline-block;
    margin-inline-end: 0rem;
}

.logo-container img {
    max-height: 100px;
    width: auto;
}

.logo-text {
    height: 32px;
    width: 177px;
    vertical-align: middle;
}

.logo-icon-overlay {
    position: absolute;
    top: -2px;
    right: -28px;
    height: 24px;
    width: 24px
}

.logo-mobile {
    height: 35px;
    width: auto;
}

.fs-7 {
    font-size: 0.8rem !important;
}

.fs-8 {
    font-size: 0.7rem !important;
}

.predicted-region {
    /*    text-decoration: underline dotted;*/
    cursor: help;
    text-decoration: none;
    border-bottom: 1px dotted;
    padding-bottom: 1px;
}

/* ============================================= */
/* TIMELINE STYLES                               */
/* ============================================= */

.timeline {
    position: relative;
    padding: 1rem 0;
    margin-left: 1rem;
}

    /* The vertical line */
    .timeline::before {
        content: '';
        position: absolute;
        top: 0;
        left: 12px;
        height: 100%;
        width: 2px;
        background: #e9ecef; /* A light grey */
    }

.timeline-item {
    position: relative;
    display: flex;
    gap: 1rem;
    padding-bottom: 2rem;
}

    .timeline-item:last-child {
        padding-bottom: 0;
    }

.timeline-icon {
    position: absolute;
    left: 0;
    transform: translateX(-20%);
    width: 26px;
    height: 26px;
    border-radius: 50%;
    background-color: #0d6efd;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.8rem;
    z-index: 1;
}

.timeline-content {
    padding-left: 2rem;
    width: 100%;
}

    .timeline-content .change-details {
        background-color: #f8f9fa;
        padding: 0.5rem 0.75rem;
        border-radius: 0.25rem;
        border: 1px solid #e9ecef;
    }

.navbar-brand .d-lg-none img {
    max-height: 35px;
    width: auto;
}